/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}

/* Table of contents */
.bsstoc ul{
    margin-left: 45px;
    padding-left: 0;
    border-left: 1px solid #c4cbdb;
}
.bsstoc li {
    padding-left: 20px;
    list-style: none;
    margin-bottom: 0px;
}
.bsstoc .bsstoc-level-H3{
    padding-left: 40px;
}
.bsstoc .bsstoc-level-H4{
    padding-left: 60px;
}
.bsstoc .bsstoc-level-H2:before{
    content: "";
    display: block;
    height: 0;
    width: 8px;
    border-bottom: 1px dashed #c4cbdb;
    transform: translateX(-15px) translateY(19px);
}
.bsstoc .bsstoc-level-H3:before{
    content: "";
    display: block;
    height: 0;
    width: 30px;
    border-bottom: 1px dashed #c4cbdb;
    transform: translateX(-35px) translateY(19px);
}
.bsstoc .bsstoc-level-H4:before{
    content: "";
    display: block;
    height: 0;
    width: 50px;
    border-bottom: 1px dashed #c4cbdb;
    transform: translateX(-55px) translateY(19px);
}

li.bsstoc-level-H2>a {
    color: blue;
}
@media screen and (max-width: 768px) {
/* Table of contents */
	.bsstoc ul{
        margin-left: 0;
    }
    .bsstoc .bsstoc-level-H2:before,
    .bsstoc .bsstoc-level-H3:before,
    .bsstoc .bsstoc-level-H4:before{
        margin-top: -3px;
        position: absolute;
    }
}

